uuid: 6f79d999-e3d9-46e6-a979-6261c23e4b05
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_videos
    - paragraphs.paragraphs_type.source
  module:
    - video_embed_field
id: paragraph.source.field_videos
field_name: field_videos
entity_type: paragraph
bundle: source
label: Videos
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_providers:
    vimeo: vimeo
    youtube: youtube
    youtube_playlist: '0'
field_type: video_embed_field
